div#article-index

{

  display:none!important;

  }



div#hikashop_checkout_page.hikashop_checkout_page.hikashop_checkout_page_step0 form div#hikashop_checkout_cart.hikashop_checkout_cart table.table.table-striped.table-hover tbody td{

  border:#ddd!important;

  }

.hikashop_checkout_cart td {

  padding: 5px;

}

div#hikashop_checkout_login_right_part.hikashop_checkout_login_right_part.span8 fieldset.input table.hikashop_contentpane td{

  border:#ddd!important;

  padding:0px !important;

  }

.hikashop_checkout_cart_shipping, .hikashop_checkout_cart_subtotal,span.hikashop_checkout_cart_final_total,span.hikashop_checkout_cart_taxes   {

  color: #0050bf;

  font-family: "arial",helvetica!important;

  font-size: 14px;

  font-style: italic;

  font-weight: bold;

}

.hikashop_product_checkout_cart_image{

  width:75px;

  }

  

span.hikashop_product_price, .hikashop_checkout_cart_additional, .hikashop_checkout_cart_payment, .hikashop_checkout_cart_coupon, .hikashop_checkout_cart_additional {

  color: #0050bf;

  font-family: "arial",helvetica;

  font-size: 14px;

  font-style: normal!important;

  font-weight: bold;

  white-space: nowrap;

}

a.hikashop_cart_button, a.hikashop_compare_button, .hikashop_cart_input_button {



  color: #ffffff !important;

  

}

table {

  border-collapse:separate;

  border-spacing:10px;

  

}

.ctable table, td {

  border-collapse:separate;

  border-spacing:10px;

   padding:5px;

   border-radius: 0px;

}

.menu2 {

  font-weight: bold!important;
 color:#63013a;
  display: inline-block;

  outline: none;

  cursor: pointer;

  text-align: left;

  text-decoration: none;

  font: 16px/100% Arial, Helvetica, sans-serif;

  padding: .5em .5em .5em;

  margin-bottom:15px;

  margin-right:20px;

  border-bottom: solid 2px #666666;

  border-right: solid 1px #666666;

 /* text-shadow: 0 3px 3px rgba(0,0,0,.5); */



  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,1);

  -moz-box-shadow: 0 1px 2px rgba(0,0,0,1);

  box-shadow: 0 1px 2px rgba(0,0,0,1);

 



   



/* IE10 Consumer Preview */ 

background-image: -ms-linear-gradient(bottom, #D5DEDE 0%, #939393 100%);



/* Mozilla Firefox */ 

background-image: -moz-linear-gradient(bottom, #C8C7C0 0%, #939393 100%);



/* Opera */ 

background-image: -o-linear-gradient(bottom, #C8C7C0 0%, #939393 100%);



/* Webkit (Safari/Chrome 10) */ 

background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #C8C7C0), color-stop(1, #939393));



/* Webkit (Chrome 11+) */ 

background-image: -webkit-linear-gradient(bottom, #C8C7C0 0%, #939393 100%);



/* W3C Markup, IE10 Release Preview */ 

background-image: linear-gradient(to top, #C8C7C0 0%, #939393 100%);

background-color:#B7BAB7;

}



.menu2 img {

  vertical-align:middle;

  margin-left:5px;

  margin-right:5px;

  }

.menu2:hover {

  text-decoration: none;

     



/* IE10 Consumer Preview */ 

background-image: -ms-linear-gradient(bottom, #A9B0B0 0%, #C8C7C0 100%);



/* Mozilla Firefox */ 

background-image: -moz-linear-gradient(bottom, #A9B0B0 0%, #C8C7C0 100%);



/* Opera */ 

background-image: -o-linear-gradient(bottom, #A9B0B0 0%, #C8C7C0 100%);



/* Webkit (Safari/Chrome 10) */ 

background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #A9B0B0), color-stop(1, #C8C7C0));



/* Webkit (Chrome 11+) */ 

background-image: -webkit-linear-gradient(bottom, #A9B0B0 0%, #C8C7C0 100%);



/* W3C Markup, IE10 Release Preview */ 

background-image: linear-gradient(to top, #A9B0B0 0%, #C8C7C0 100%);

}

.menu2:active {

  position: relative;

  top: 1px;

}



.menu3 {

  color:#ffffff;

  font-weight: bold!important;

  display: inline-block;

  outline: none;

  cursor: pointer;

  text-align: left;

  text-decoration: none;

  font: 16px/100% Arial, Helvetica, sans-serif;

  padding: .5em .5em .5em;

  margin-bottom:15px;

  margin-right:20px;

  border-bottom: solid 2px #666666;

  border-right: solid 1px #666666;

 /* text-shadow: 0 3px 3px rgba(0,0,0,.5); */

 

  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,1);

  -moz-box-shadow: 0 1px 2px rgba(0,0,0,1);

  box-shadow: 0 1px 2px rgba(0,0,0,1);

   



   



background: rgb(109,179,242); /* Old browsers */

background: -moz-linear-gradient(top, rgba(109,179,242,1) 0%, rgba(84,163,238,1) 50%, rgba(54,144,240,1) 51%, rgba(30,105,222,1) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(109,179,242,1)), color-stop(50%,rgba(84,163,238,1)), color-stop(51%,rgba(54,144,240,1)), color-stop(100%,rgba(30,105,222,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top, rgba(109,179,242,1) 0%,rgba(84,163,238,1) 50%,rgba(54,144,240,1) 51%,rgba(30,105,222,1) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top, rgba(109,179,242,1) 0%,rgba(84,163,238,1) 50%,rgba(54,144,240,1) 51%,rgba(30,105,222,1) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top, rgba(109,179,242,1) 0%,rgba(84,163,238,1) 50%,rgba(54,144,240,1) 51%,rgba(30,105,222,1) 100%); /* IE10+ */

background: linear-gradient(to bottom, rgba(109,179,242,1) 0%,rgba(84,163,238,1) 50%,rgba(54,144,240,1) 51%,rgba(30,105,222,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db3f2', endColorstr='#1e69de',GradientType=0 ); /* IE6-9 */

}



.menu3 img {

  vertical-align:middle;

  margin-left:5px;

  margin-right:5px;

  }

.menu3:hover {

  text-decoration: none;

     



background: rgb(228,245,252); /* Old browsers */

background: -moz-linear-gradient(top, rgba(228,245,252,1) 0%, rgba(191,232,249,1) 50%, rgba(159,216,239,1) 51%, rgba(42,176,237,1) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(228,245,252,1)), color-stop(50%,rgba(191,232,249,1)), color-stop(51%,rgba(159,216,239,1)), color-stop(100%,rgba(42,176,237,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top, rgba(228,245,252,1) 0%,rgba(191,232,249,1) 50%,rgba(159,216,239,1) 51%,rgba(42,176,237,1) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top, rgba(228,245,252,1) 0%,rgba(191,232,249,1) 50%,rgba(159,216,239,1) 51%,rgba(42,176,237,1) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top, rgba(228,245,252,1) 0%,rgba(191,232,249,1) 50%,rgba(159,216,239,1) 51%,rgba(42,176,237,1) 100%); /* IE10+ */

background: linear-gradient(to bottom, rgba(228,245,252,1) 0%,rgba(191,232,249,1) 50%,rgba(159,216,239,1) 51%,rgba(42,176,237,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4f5fc', endColorstr='#2ab0ed',GradientType=0 ); /* IE6-9 */

}



.courseloc {

  color:#ffffff;

  font-weight: bold!important;

  line-height:150%!important;

  display: inline-block;

  outline: none;

  cursor: pointer;

  text-align: left;

  text-decoration: none;

  font: 16px/100% Arial, Helvetica, sans-serif;

  padding: .5em .5em .5em;

  margin-bottom:15px;

  margin-right:20px;

  border-bottom: solid 2px #666666;

  border-right: solid 1px #666666;

 /* text-shadow: 0 3px 3px rgba(0,0,0,.5); */

  -webkit-border-radius: .5em; 

  -moz-border-radius: .5em;

  border-radius: .5em;

  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,1);

  -moz-box-shadow: 0 1px 2px rgba(0,0,0,1);

  box-shadow: 0 1px 2px rgba(0,0,0,1);

   



   



background: rgb(228,245,252);

}



ul.menu li.item-267 span.separator {

  color: #0050bf;

  font-size: 20px;

  font-weight: bold;

  line-height: 25px;

  margin-bottom: 20px;

  text-align: left;

}



.courseloc img {

  vertical-align:middle;

  margin-left:5px;

  line-height:2em;

  margin-right:5px;

  }

.courseloc:hover {

  text-decoration: none;

     





}







form#adminForm {

  

}



.lightback {

  background:#ffffff;

 

}

.blue{

  color: #0050bf;

  font-weight:bold;

}

.menu4 {

  color:#ffffff;

  font-weight: bold!important;

  display: inline-block;

  outline: none;

  cursor: pointer;

  text-align: left;

  text-decoration: none;

  font: 16px/100% Arial, Helvetica, sans-serif;

  padding: .5em .5em .5em;

  margin-bottom:15px;

  margin-right:20px;

  border-bottom: solid 2px #666666;

  border-right: solid 1px #666666;

 /* text-shadow: 0 3px 3px rgba(0,0,0,.5); */

  -webkit-border-radius: .5em;

  -moz-border-radius: .5em;

  border-radius: .5em;

  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,1);

  -moz-box-shadow: 0 1px 2px rgba(0,0,0,1);

  box-shadow: 0 1px 2px rgba(0,0,0,1);

   



   



background: rgb(200,199,192); /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: -moz-linear-gradient(top,  rgba(200,199,192,1) 0%, rgba(89,89,89,1) 50%, rgba(170,70,122,1) 51%, rgba(99,1,58,1) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(200,199,192,1)), color-stop(50%,rgba(89,89,89,1)), color-stop(51%,rgba(170,70,122,1)), color-stop(100%,rgba(99,1,58,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  rgba(200,199,192,1) 0%,rgba(89,89,89,1) 50%,rgba(170,70,122,1) 51%,rgba(99,1,58,1) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  rgba(200,199,192,1) 0%,rgba(89,89,89,1) 50%,rgba(170,70,122,1) 51%,rgba(99,1,58,1) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  rgba(200,199,192,1) 0%,rgba(89,89,89,1) 50%,rgba(170,70,122,1) 51%,rgba(99,1,58,1) 100%); /* IE10+ */

background: linear-gradient(to bottom,  rgba(200,199,192,1) 0%,rgba(89,89,89,1) 50%,rgba(170,70,122,1) 51%,rgba(99,1,58,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c8c7c0', endColorstr='#63013a',GradientType=0 ); /* IE6-8 */









}



.menu4 img {

  vertical-align:middle;

  margin-left:5px;

  margin-right:5px;

  }

.menu4:hover {

  text-decoration: none;

     

background: rgb(200,199,192); /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: -moz-linear-gradient(top,  rgba(200,199,192,1) 0%, rgba(196,196,196,1) 50%, rgba(211,131,182,1) 51%, rgba(211,131,182,1) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(200,199,192,1)), color-stop(50%,rgba(196,196,196,1)), color-stop(51%,rgba(211,131,182,1)), color-stop(100%,rgba(211,131,182,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  rgba(200,199,192,1) 0%,rgba(196,196,196,1) 50%,rgba(211,131,182,1) 51%,rgba(211,131,182,1) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  rgba(200,199,192,1) 0%,rgba(196,196,196,1) 50%,rgba(211,131,182,1) 51%,rgba(211,131,182,1) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  rgba(200,199,192,1) 0%,rgba(196,196,196,1) 50%,rgba(211,131,182,1) 51%,rgba(211,131,182,1) 100%); /* IE10+ */

background: linear-gradient(to bottom,  rgba(200,199,192,1) 0%,rgba(196,196,196,1) 50%,rgba(211,131,182,1) 51%,rgba(211,131,182,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c8c7c0', endColorstr='#d383b6',GradientType=0 ); /* IE6-8 */



}

.hikashop_field_required {

  float: none;

  margin-left: 10px;

}

#hikashop_checkout_login_left_part input, #hikashop_checkout_login_right_part input, #hikashop_checkout_login_left_part select, #hikashop_checkout_login_right_part select {



  min-width: 200px;



}

#hikashop_checkout_next_button {

  float: right;

  min-width: 150px;

}